Posted on

myWebland miniBloggie 1.0 del.php post_id sql injection

A vulnerability, which was classified as critical, was found in myWebland miniBloggie 1.0. Affected is an unknown function of the file del.php. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.